Commit 4535069b authored by Vojtech Cima's avatar Vojtech Cima
Browse files

[ENH] Hardcode version for Python dependency modules

parent 594e73e9
...@@ -38,7 +38,7 @@ Note that before re-running `docker-compose up` you need to run `docker-compose ...@@ -38,7 +38,7 @@ Note that before re-running `docker-compose up` you need to run `docker-compose
``` ```
virtualenv -p python3 loom_client_env virtualenv -p python3 loom_client_env
source loom_client_env/bin/activate source loom_client_env/bin/activate
pip3 install cloudpickle protobuf pip3 install -r python/requirements.txt
cd ./python cd ./python
chmod +x generate.sh chmod +x generate.sh
./generate.sh ./generate.sh
......
bokeh==0.12.4
protobuf==3.2.0
cloudpickle==0.2.2
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment